<p id="notice"><%= notice %></p>

<p>
  <strong>Activity:</strong>
  <%= @timelog.activity %>
</p>

<p>
  <strong>Spend time:</strong>
  <%= @timelog.spend_time %>
</p>

<p>
  <strong>Ticket:</strong>
  <%= @timelog.ticket %>
</p>

<p>
  <strong>Date:</strong>
  <%= @timelog.date %>
</p>

<p>
  <strong>Comment:</strong>
  <%= @timelog.comment %>
</p>

<%= link_to 'Edit', edit_timelog_path(@timelog) %> |
<%= link_to 'Back', timelogs_path %>
